/* RESPONSIVE CODES ------------------------------------- */

/* Tablet (Portrait) ------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 960px) {

	.mid-column, .header_in, .footer_in, .main_nav_in, #container, .bottom_in { width: 748px; }
	.header_right { width: auto; }
	.searchform { width: 425px; }
	span.searchfor, span.near { width: 131px; }
	
	.currentmenu2 span { display: block; }
    .main_nav_in ul.sub-menu li .sf-sub-indicator {background:url(../images/arrow1.png) no-repeat left 0px;}
	div.menu ul li a, ul.menu li a { display: block; padding: 13px 10px;}
	.menu-item ul.sub-menu li.menu-item {background: none;}
	
	.mega-menu ul.mega li .sub { padding: 0 20px 20px 10px; }
        .mega-menu ul.mega li .sub li {height: auto !important;}
        .mega-menu ul.mega li .sub-container.mega .sub { padding: 0 10px 0 0; }
        
        
        #container {margin-bottom: 25px;}
        
        .top_banner_section { width: 768px; background-size: 748px auto !important;}
	.top_banner_section_in { width: 728px;}
        
        .galleria-container {min-height: 380px;}
	#galleria .galleria-container img {top: 0 !important;}
	
        #map-canvas {width: 100% !important; height: 300px !important;}
        .google_map_contact {float: left; margin: 0; padding-left: 0; border: none; width: 100%;}
	.google_map_contact .widget {margin-bottom: 15px;}
	
	.form_row label {width: 100%;}
	.form_row .message_note, .form_row .message_error2 {padding-left: 0;}
	.b_submit, .form_row #map_canvas, .form_row div.package, .b_review {margin-left: 0;}
	#proprty_desc_parent, #excerpt_parent, #proprty_feature_parent, #event_desc_tbl, #reg_desc_parent {clear: both; float: left;}
	.upload {clear: both; margin-left: 0;}
        .form_row #files, #status {padding-left: 0;}
	.steps span {padding: 10px 26px;}
	
	.related_listing {width: 100% !important;}
	.related_listing li a.post_img img, .related_listing ul li h3 {width: 100%;}
	.related_listing li {padding: 0 3% 0 0;}
	
	.list .post h2 {width: 100%;}
        .list .post .post_right { width: 100%; left: 0; top: 0; margin: 0; display: block; position: relative; }
        .list .post_right a.pcomments, .list .post_right a.ping, .list a.addtofav {float: left; border-bottom: 0 !important; padding: 0 0 0 18px; display: block; margin-right: 10px; line-height: 20px;}
        .list .post .post-category {margin-bottom: 0 !important;}
	.list .post .post_content { width: 59%; }
	.list .post .post_content p { width: 100%; clear: both;}
        .list .post .post-meta {width: 91%;}
	.list .post a.post_img { width: 33%; }
        .post .post_content {float: left; width: 60%;}
        .author_content {width: 75%;}
        
        .grid .post {width: 139px;}
	.grid .post .post-content .post_img img {width: 121px;}
        .grid .post .post-content a.img_no_available,
        .related_listing a.img_no_available {width: 136px; padding: 39px 0;}
        #container .grid .post_content {float: left; width: 100%;}
	p.post_detail_content {width: 60%;}
        .entry .post-content .warning_box, .entry .post-content .download_box, .entry .post-content .info_box, .entry .post-content .about_box, .entry .post-content .alert_box {padding-left: 9%;}
        .small {width: 18%;}
        
        #lostpassword_form {margin: -20px 0 50px 0;}
        #contact_frm {margin-top: 20px;}
        #sign_up .registration_form_box {border: none; margin-top: 0;}
	.registration_form_r .registration_form_box {padding-left: 0;}
	.sidebar #searchform2 button {width: 94px; background: url("../skins/1-default/b_search94.png") no-repeat left top;}
	.sidebar #searchform2 input {width: 135px;}
	.we_recommend_in { width: 235px !important; height: 190px !important; }
	
        #recaptcha_widget_div #recaptcha_area {width: 100% !important; float: left !important;}
	#simplemodal-container {left: 25% !important;}
        .featured_video .video iframe { width:100%; height:200px;  }
		.error_msg, .success_msg { max-width: 100% !important; }

}


/* Mobile (Landscape) ------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 768px) {

	.mid-column, .header_in, .footer_in, .main_nav_in, #container, .bottom_in, .header_right { width: 470px; }
        .header {float: left;}
        .header, .main_nav {clear: both;}
	.wrapper, .main_nav_in { overflow: hidden; }
	.header_in { position: relative; }
	.header_right { float: left; clear: both;}
        .header_right .widget { width: 100%; float: left; clear: both; padding: 0; margin: 0;}
        .header_right ul {margin: 20px 0 10px 0;}
        .header_in .header_search_form {float: left; clear: both; margin: 0; padding-bottom: 40px;}
        .header_in .header_search_form:after {content: ""; display: block; float: left; clear: both;}
	.header_right .searchform, .header_right form { float: left; }
	.header_right .member_link { float: left; display: block; }
	.logo { clear: both; display: block; margin: 10px 0; }
	.searchform { width: 425px; float: none; left: 0; }
	span.searchfor, span.near { width: 131px; }
        .top_banner_section_in .nivo-controlNav { left: 41%;}
	
	.breadcrumb_in {display: none;}
	.single_meta a.comments_popup_link {clear: both; float: left !important; width: 100%; display: block; margin-top: 10px;}
        
        .top_navigation .currentmenu span {background: url(../images/mobile-menu-icon.png) no-repeat 10px 8px #ffffff; font: bold 13px Helvetica,Arial,sans-serif; color: #7B7B7B; border: 1px solid #aaaaaa; border-bottom: 2px solid #aaaaaa; border-radius: 20px; padding: 8px 12px 8px 32px; margin-left: 3px; width: 45px; cursor: pointer; }
        .top_navigation_in {display: block;}
        .top_navigation_in ul.menu, .top_navigation_in ul.menu li ul  { background: none;}
        .top_navigation_in ul.menu li {border-bottom: 1px solid; border-color:rgba(256,256,256, 0.2);}
        .top_navigation_in ul.menu li li:last-child {border-bottom: none;}
	
        .mega-menu ul.mega { height: auto !important; }
	.mega-menu ul.mega li { float: none; line-height: 30px;}
	.mega-menu ul.mega li a { float: none; background: none !important; }
	.mega-menu ul.mega li .sub-container.mega .sub { display: block !important; }
	.mega-menu ul.mega li .sub li.mega-hdr {float: none; margin: 0 10px 0px; width: auto;}
        .mega-menu ul.mega .sub li.mega-hdr li a {padding: 0 0 0 30px;}
	.mega-menu ul.mega li .sub-container { margin-left: 0 !important; position: static;}
	.mega-menu ul.mega li .sub .row { width: 448px !important; }
        .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a, .mega-menu ul.mega li a {padding: 0 8px;}
        .mega-menu ul.mega li ul.sub-menu ul {margin: 0;}
        
        .main_nav_in {overflow: hidden;}
	.main_nav_in ul.sub-menu li .sf-sub-indicator, .menu-item ul.sub-menu li.menu-item {background:none}
        .currentmenu, .currentmenu2, .currentmenu2 span { display: block; }
	.menu-header { display: none; }
        ul.menu li {width: 100%;}
        #menu-icon {display: block; width: 748px; cursor: pointer; text-align: left; padding-left: 20px;}
        #menu-icon, .menu li li, #menu-main li li, a.sf-with-ul li { height: auto !important; background: none; border-bottom: 1px dotted #dddddd; padding-left: 30px !important; }
        #menu-icon , div.menu ul li, ul.menu li{text-align: left; line-height: 30px;}
        #menu-icon , ul.menu li a, div.menu li a {background: none !important;}
        div.menu ul, ul.menu { float: left; min-height: 40px;}
        div.menu ul li a, ul.menu li a { padding: 5px 10px;}
        .menu, .menu .sub-menu, .menu .menu-item, #menu-main ul.sub-menu li ul {line-height: 30px; float: left; width: 470px; margin: 0; padding: 0; position: static; line-height: 30px; display: block !important; box-shadow: none; overflow: hidden;}
        .menu li, .menu .sub-menu li, .menu .menu-item li {display: block; visibility: visible; float: left; padding: 0; position: static; margin: 0; box-shadow: none;}
	ul.menu-item {padding: 0 !important;}
        ul.sub-menu li.menu-item li, ul.sub-menu li.page_item li { background: url(../images/bullet.png) no-repeat  7px 11px transparent !important;}
        
        .top_banner_section { width: 470px; background-size: 470px 15px !important;}
	.top_banner_section_in { width: 450px;}
	#below_gallery_sidebar{ display:block; }
	#detail_page_sidebar{ display:none; }
	
	#map_canvas {width: 100% !important; height: 300px !important;}
        #map-canvas {width: 100% !important;}
	.google_map_contact .widget {margin-bottom: 15px;}
	.google_map_contact {float: left; margin: 0; padding-left: 0; border: none; width: 100%;}
        
        #container, #commentform {margin-bottom: 25px;}
        #contact_frm {margin-top: 20px; margin-bottom: 40px;}
	#lostpassword_form {margin: -20px 0 50px 0;}
        #sign_up .registration_form_box {border: none; margin-top: 0; }
        #sign_up #userform {margin-top: 10px;}
        .form_row label {width: 96%;}
        .form_row .category_label {max-height: none; overflow: visible;}
	.form_row .message_note, .form_row .message_error2, .form_row #files, #status {padding-left: 0;}
        .form_row .textarea {width: 96%;}
        p.post_detail_content {width: 58%;}
	.registration_form_r .registration_form_box {padding-left: 0;}
        .sidebar #searchform2 button {float: left; margin-left: 5px;}
	
	.b_submit, .form_row #map_canvas, .form_row div.package, .b_review {margin-left: 0;}
	#proprty_desc_parent, #excerpt_parent, #proprty_feature_parent, #event_desc_tbl, #reg_desc_parent {clear: both; float: left;}
	.upload {clear: both; margin-left: 0;}
	.steps {width: 100%; display: none;}
	.steps span {width: 88%; clear: both;}
	.author_details { width:91%;}
	
	#container .grid .post_content {float: left; width: 100%;}
	
	.galleria-container {min-height: 370px; margin-bottom: 10px;}
	#galleria .galleria-container img {top: 0 !important;}
        .related_listing {width: 100% !important;}
        
	.content {margin-bottom: 30px;}
	.content, .sidebar { width: 100%; }
	.we_recommend_in { width: 100% !important; height: 250px !important; overflow: hidden; max-height: none !important;}
        .featured_video .video iframe, .post-content iframe {width: 100%; height: auto;}
	
	.list .post h2 {width: 100%;}
	.list .post_content {float: left; width: 58%;}
	.list .post a.post_img { width: 33%; }
	.list .post .post-meta {width: 100%;}
        .list .post .post_content p { width: 100%; clear: both; }
        .list .post .post_right { width: 100%; left: 0; top: 0; margin: 0; display: block; position: relative; }
        .list .post_right a.pcomments, .list .post_right a.ping, .list a.addtofav {float: left; border-bottom: 0 !important; padding: 0 0 0 18px; display: block; margin-right: 10px; line-height: 20px;}
        .list .post .post-category {margin-bottom: 0 !important;}
	        
	.grid .post {width: 136px;}
	.grid .post .post-content .post_img img {width: 118px;}
        .grid .post .post-content a.img_no_available,
        .related_listing a.img_no_available {width: 132px; padding: 38px 0;}
	.entry .post-meta h1 {margin-bottom: 20px;}
        .entry .post-content p {word-wrap: break-word;}
        
	#personal_info {border: none; padding-right:0;}
	
        .footer { margin-top: 20px; }
	.bottom_in .widget {padding-top: 25px;}
        .bottom_in .three_column, .bottom_in .foruth_column, .bottom_in .equal_column, .bottom_in .min_width, .bottom_in .max_width { width: 100%; margin: 0; padding: 0;}
        .bottom_in .textwidget, .bottom_in .widget li {margin-bottom: 0;}
        .bottom_in .newsletter .field {width: auto; margin: 0 10px 0 0;}
        .bottom_in .newsletter_form .btn_submit {float: left; position: relative; top: 0;}
	
	.spacer_3col {margin-left: 0;}
	.textwidget {margin-bottom: 20px;}
        
	.related_listing {width: 100% !important;}
	.related_listing li a.post_img img, .related_listing ul li h3, .related_listing a.img_no_available {width: 100%;}
	.related_listing li {padding: 0 3% 0 0;}
        .author_content {width: 75%;}
     .menu-menu-container{ display: none; }  
	.entry .post-content .warning_box, .entry .post-content .download_box, .entry .post-content .info_box, .entry .post-content .about_box, .entry .post-content .alert_box {padding-left: 15%;}        
	.small_without_margin {width: 80%;}
	
	#recaptcha_widget_div #recaptcha_area {width: 100% !important; float: left !important; left: auto !important;}
	
	.page_404_set .one_third_column, .page_404_set .one_third_column_last {width: 100%; padding: 0;}
        .featured_video .video iframe, .post-content iframe {width: 100%; height: 300px;}
        .styled-select #front_post_city_id {left: 15px !important; width: 280px !important;}
		.bottom .menu-header, .bottom .breadcrumb_in { display: block; }

}


/* Mobile ((Portrait) ------------------------------------- */

@media only screen and (max-width: 479px) {
 
	.content-title h1, .entry .post-meta h1 {font-size: 30px;}
	.wrapper { overflow: hidden; }
	.mid-column, .header_in, .footer_in, .main_nav_in, #container, .bottom_in, .header_right { width: 96%;}
        
        .header {float: left;}
        .header, .main_nav {clear: both;}
	.wrapper, .main_nav_in { overflow: hidden; }
	.header_in { position: relative; }
	.header_right { float: left; clear: both;}
        .header_right .widget { width: 100%; float: left; clear: both; padding: 0; margin: 0;}
        .header_right ul {margin: 20px 0 10px 0;}
        .header_in .header_search_form {float: left; clear: both; margin: 0; padding-bottom: 25px;}
        .header_in .header_search_form:after {content: ""; display: block; float: left; clear: both;}
	.header_right .searchform, .header_right form { float: left; }
	.header_right .member_link { float: left; display: block; }
	.logo { clear: both; display: block; margin: 10px 0; }
	.searchform { width: 100%; float: none; left: 0; top: 160px;}
	.search_btn {float: left;}
        span.searchfor, span.near { width: 92%; margin-bottom: 25px; border-radius: 15px; }
        .footer_in, .bottom_in {overflow: hidden;}
        .header_right ul {margin: 20px 0 10px 0;}
	.header_right ul li { line-height: 24px; }
        .header_right span.near small, .header_right span.searchfor small {margin-top: 0;}
	.header_right .searchform { top: 140px;}
        .header_right .member_link {float: left; display: block;}
        .top_banner_section_in .nivo-controlNav { left: 39%;}
        
        .top_navigation .currentmenu span {background: url(../images/mobile-menu-icon.png) no-repeat 10px 8px #ffffff; font: bold 13px Helvetica,Arial,sans-serif; color: #7B7B7B; border: 1px solid #aaaaaa; border-bottom: 2px solid #aaaaaa; border-radius: 20px; padding: 8px 12px 8px 32px; margin-left: 3px; width: 45px; cursor: pointer; }
        .top_navigation .currentmenu span:hover {color: #00A3D3}
        .top_navigation_in {display: block;}
        .top_navigation_in ul.menu, .top_navigation_in ul.menu li ul  { background: none;}
        .top_navigation_in ul.menu li {border-bottom: 1px solid; border-color:rgba(256,256,256, 0.2);}
        .top_navigation_in ul.menu li a {color: #B3DAFA;}
        .top_navigation_in ul.menu li a:hover {color: #ffffff;}
        .top_navigation_in ul.menu li li:last-child {border-bottom: none;}
	
        .mega-menu ul.mega { height: auto !important; }
	.mega-menu ul.mega li { float: none; line-height: 30px;}
	.mega-menu ul.mega li a { float: none; background: none !important; }
	.mega-menu ul.mega li .sub-container.mega .sub { display: block !important; }
	.mega-menu ul.mega li .sub li.mega-hdr {float: none; margin: 0 10px 0px; width: auto;}
        .mega-menu ul.mega .sub li.mega-hdr li a {padding: 0 0 0 30px;}
	.mega-menu ul.mega li .sub-container { margin-left: 0 !important; position: static;}
	.mega-menu ul.mega li .sub .row { width: 448px !important; }
        .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a, .mega-menu ul.mega li a {padding: 0 8px;}
        .mega-menu ul.mega li ul.sub-menu ul {margin: 0;}
        
	.currentmenu, .currentmenu2, .currentmenu2 span { display: block; float: left; }
	.menu-header, .breadcrumb_in { display: none; }
	.bottom .menu-header, .bottom .breadcrumb_in { display: block; }
.menu-menu-container{ display: none; }
        .main_nav_in { min-height: 40px; height: auto;}
	div.menu ul, ul.menu { float: left; min-height: 40px;}
	div.menu ul li, ul.menu li, #menu-icon {text-align: left; line-height: 30px;}
	div.menu ul li a, ul.menu li a { padding: 5px 10px;}
        #menu-icon {text-align: left; display: block; width: 748px; padding-left: 20px; cursor: pointer;}
        #menu-icon, .menu li, #menu-main li li, a.sf-with-ul { background-position:  left -4px; }
        #menu-icon, .menu li li, #menu-main li li, a.sf-with-ul li { background: none; border-bottom: 1px dotted #dddddd; padding-left: 30px !important; }
	.menu, #menu-main { width: 100%; float: left; clear: both; height: auto;}
        .menu, .menu .sub-menu, .menu .menu-item, #menu-main ul.sub-menu li ul {float: left; width: 100%; margin: 0; padding: 0; position: static; line-height: 30px; display: block !important; box-shadow: none; overflow: hidden;}
	.menu li, .menu .sub-menu li, .menu .menu-item li {display: block; visibility: visible; float: left; padding: 0; position: static; margin: 0; box-shadow: none;}
	ul.menu li {width: 100%;}
        ul.sub-menu li.menu-item li, ul.sub-menu li.page_item li { background: url(../images/bullet.png) no-repeat  7px 11px transparent !important;}
	ul.menu-item {padding: 0 !important;}
        div.menu ul li, ul.menu li {text-align: left;}
        div.menu ul li ul, ul.menu li ul {position: static;}
        .menu-item ul.sub-menu li.menu-item, .main_nav_in ul.sub-menu li .sf-sub-indicator {background:none;}
	
        #proprty_desc_parent, #excerpt_parent, #proprty_feature_parent, #event_desc_tbl, #reg_desc_parent {width: 100%;}
	
        .top_banner_section { width: 96%; background-size: 96% 12px !important;}
	.top_banner_section_in { width: 90%;}
	#below_gallery_sidebar{ display:block; }
	#detail_page_sidebar{ display:none; }
	#map_canvas {width: 100% !important; height: 300px !important;}
        .google_map_contact {float: left; margin: 0; padding-left: 0; border: none; width: 100%;}
	.google_map_contact .widget {margin-bottom: 15px;}
	
        #propertyform .form_row input.textfield {width: 75%;}
	#propertyform input.b_submit {width: auto;}
	#sign_up .registration_form_box {border: none; margin-top: 0;}
        #contact_frm {margin-top: 20px; margin-bottom: 40px;}
	#advancedsearch form {width: 95%}
	#lostpassword_form {margin: -20px 0 50px 0;}
        .form_row #files, #status {padding-left: 0;}
        .form_row .category_label {max-height: none; overflow: visible;}
        .registration_form_r .registration_form_box, .form_row .message_note, .form_row .message_error2 {padding-left: 0;}
        .form_row label, .form_row .textfield, .form_row .category_label label {width: 96%;}
	.form_row #map_canvas, .b_review, .form_row .category_label {margin-left: 0; width: 96%;}
	.form_row div.package {width: 76%; margin-left: 0;}
        
	.content {margin-bottom: 30px;}
    p.post_detail_content {width: 100%;}
    #loop .post .post_content {float: left; width: 100%;}
	.post-content .arclist ul.sitemap_list {clear: both; width: 100%; float: left; margin-top: 25px;}
    .post-content .arclist ul li {margin-left: 0;}
        
    .single_meta a.comments_popup_link, .post-meta a.comments_popup_link  {float: left !important; margin-left: 10px; background-position: left 6px !important;}
    .single_meta .post-daily-view, .post-meta .post-daily-view, .post-author, .post-date {display: block; padding-left: 5px !important; float: left; clear: right;}
    .advanced_left label {width: 100%;}
	.advanced_left .textfield {width: 65%;}
	
	.b_submit {width: 125px; margin-left: 0;}
	#proprty_desc_parent, #excerpt_parent, #proprty_feature_parent, #event_desc_tbl, #reg_desc_parent {clear: both; float: left;}
	.upload {clear: both; margin-left: 0;}
	.steps {width: 100%; display: none;}
	.steps span {width: 85%; clear: both;}
	#proprty_desc_parent, #proprty_desc_tbl, #proprty_desc_ifr, #excerpt_ifr, #excerpt_tbl,
	#proprty_feature_tbl, .form_row .textarea, #event_desc_tbl, #reg_desc_tbl {width: 96% !important;}
	.feature_label label, .form_row .feature_label {width: 95% !important;}
	.galleria-container {min-height: 275px; margin-bottom: 10px;}
	#galleria .galleria-container img {top: 0 !important;}	
	.related_listing ul {width: 100%;}
	
	.list .post .post-meta {margin-bottom: 10px; width: 100%;}
	.list .post a.read_more {margin-bottom: 5px;}
        .list .post a.post_img { width: 93%; max-width: 100%; }
		.post-content a.img_no_available { width: 93% !important; max-width: 100% !important; padding: 85px 0 !important; }
	.list .post a.post_img img, .list .post .post_content, .list .post .post_content p { width: 100%; }
	.list .post .post_right { width: 100%; left: 0; top: 0; margin: 0; display: block; position: relative; }
        .list .post_right a.pcomments, .list .post_right a.ping, .list a.addtofav {float: left; border-bottom: 0 !important; padding: 0 0 0 18px; display: block; margin-right: 10px; line-height: 20px;}
        .list .post .post-category {margin-bottom: 0 !important;}
        .grid .post {width: 96%;}
	.grid .post .post-content .post_img img {width: 100%;}
	.related_listing {width: 100% !important;}
	.related_listing ul li p {width: 100%;}
	.related_listing li a.post_img img {width: 100%;}
	.related_listing li {padding: 0; width: 100%;}
	
	.author_content {width: 100%; clear: both; margin-top: 10px;}
	.content .sort_by li a, .content .sort_by li.current a {padding: 9px 5px 8px;}
	.content .sort_by li, .content .sort_by li.current {margin-left: 0px;}
	.content .sort_by {padding-left: 0px;}
        .content .sort_by li {margin: 0 6px 0 0;}
	
	.content, .sidebar, #excerpt_parent, .three_column { width: 100%; }
	.we_recommend_in { width: 100% !important; height: 250px !important; max-height: none !important; overflow: hidden; }
        .featured_video .video iframe, .post-content iframe {width: 100%; height: 250px;}
	
	#container, #commentform {margin-bottom: 25px;}
	#personal_info {border: none; padding-right:0; }
	#sign_up #userform {margin-top: 5px;}
	.entry .post-meta h1 {margin-bottom: 20px;}
        .entry .post-content p {word-wrap: break-word;}
	.author_details { width:88%;}
	
	.footer { margin-top: 20px; }
        .bottom_in .widget {padding-top: 25px;}
        .bottom_in .three_column, .bottom_in .foruth_column, .bottom_in .equal_column, .bottom_in .min_width, .bottom_in .max_width { width: 100%; margin: 0; padding: 0;}
        .bottom_in .textwidget, .bottom_in .widget li {margin-bottom: 0;}
        .bottom_in .newsletter .field {width: auto; margin: 0 10px 0 0;}
        .bottom_in .newsletter_form .btn_submit {float: left; position: relative; top: 0;}
        
	.textwidget {margin-bottom: 20px;}
	.sidebar #searchform2 button {float: left; margin-left: 5px;}
        
	.entry .post-content .warning_box, .entry .post-content .download_box, .entry .post-content .info_box, .entry .post-content .about_box, .entry .post-content .alert_box {padding-left: 22%;}
	.small_without_margin, .small {width: 70%;}
	
	#simplemodal-container #recaptcha_widget_div #recaptcha_area {float: right !important; width: auto !important; margin-left: -10px;}
	#simplemodal-container .row input, #simplemodal-container .row textarea {width: 260px !important;}
	#simplemodal-container .row .button {margin: 20px auto 0 auto !important; width: 100px !important;}
	#simplemodal-container #basic-modal-content {padding: 0;}
        #recaptcha_table {float: right !important;}
	#basic-modal-content .message_error2, #inquiry_div .message_error2, #claim_listing_frm .message_error2 {float: left !important; clear: both !important; padding-left: 0 !important;}
	#inquiry_frm {padding-bottom: 30px;}
        #inquiry_frm_popup, #popup_frms {float: left; clear: both; margin-top: 10px;}
	#inquiry_frm_popup:after {clear: both; float: left;}
        #inquiry_div, #claim_listing_frm, #send_to_frnd, #basic-modal-content {width: 290px !important;}
	
	.page_404_set .one_third_column, .page_404_set .one_third_column_last {width: 100%; padding: 0;}
        #contact_frm .error, .message_error {padding-left: 0;}
        #contact_frm .form_row .textfield, #contact_frm .form_row .textarea {width: 80%;}
        
        .grid .post p.review {border: none !important; float: left; margin-right: 15px;}
        
        .content .grid .post_content {border-bottom: 1px solid #E5E5E5;}
	.content_full { overflow: hidden;}
	.comment-text { width: 75%; }
	.list .post .post-meta span.post-total-view, .list .post .post-meta span.post-daily-view {float:none; display: inline-table; padding-right: 15px;}
	.error_msg, .success_msg { max-width: 100%; }
	.editprofile_page #sign_up .registration_form_box { display: inline;}
	.entry .single_meta {float: left; display: block;}
        .form_row .category_label .form_cat {width: 96%;}

}